Jupiter CMS Multiple Scripts Multiple Input Validation Vulnerabilities

Bugtraq ID: 22560
Class: Input Validation Error
CVE: CVE-2007-0971
Remote: Yes
Local: No
Published: Feb 14 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: DarkFig is been credited with the discovery of these vulnerabilities.
Vulnerable: Jupiter CMS Jupiter CMS 1.1.5
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus